Bug 136526 - unhandled python traceback in LVM configutation
Summary: unhandled python traceback in LVM configutation
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-20 18:49 UTC by david d zuhn
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 03:00:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback log from anaconda (1.17 KB, text/plain)
2004-10-20 18:49 UTC, david d zuhn
no flags Details
the kickstart config file used to generate the crash (1.23 KB, text/plain)
2004-10-20 18:51 UTC, david d zuhn
no flags Details

Description david d zuhn 2004-10-20 18:49:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
I received a traceback crash during an installation of FC3T3.  

I'm doing kickstart installs, via pxeboot & a serial console.

My node is a Dell 2650, single 36M SCSI disk.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. boot the node using the following kernel command line:

Kernel command line: initrd=/install/fedora/3t3/initrd.img
ksdevice=eth0 ks=http://lab/ks/machine/trabant3/fc3t3.ks
console=ttyS0,9600 BOOT_IMAGE=/install/fedora/3t3/vmlinuz vnc
vncconnect=homestake
2. after prompting for keyboard type (separate bug), wait for the
crash to occur (everything else is specified in the kickstart file)
3.
    

Actual Results:  I got a traceback in a dialog box from anaconda. 
Will be attached.


Additional info:

Comment 1 david d zuhn 2004-10-20 18:49:58 UTC
Created attachment 105535 [details]
traceback log from anaconda

Comment 2 david d zuhn 2004-10-20 18:51:25 UTC
Created attachment 105536 [details]
the kickstart config file used to generate the crash

Comment 3 Jeremy Katz 2004-10-20 19:06:11 UTC
Can you attach the full anacdump.txt?  That will include /tmp/lvmout
which gives me additional debugging feedback fromthe lvm tools

Comment 4 david d zuhn 2004-10-20 19:27:00 UTC
I had been able to repeat this several time, but cannot do so now.

If/when this comes up again, where do I find anacdump.txt?  

Comment 5 Jeremy Katz 2005-02-02 03:00:33 UTC
It'll be /tmp/anacdump.txt


Note You need to log in before you can comment on or make changes to this bug.